.bottom { clear:both;position:relative;background:#0081cc url(../images/foot_bg.png) top center repeat-x;height:42px; margin-top:40px;margin-bottom:90px;}
.contents { width:960px; margin:0 auto;}
.bottom .contact {width:960px; float:left; display:block;position:absolute;left:50%;margin-left:-480px;}
.contact .qrcode {position:absolute;left:10px;top:-7px}
.contact ul { float:left; margin:0; padding:0;margin-top:3px;margin-left:160px;width:800px;}
.contact ul h4 { display:inline-block; font-size:18px; color:#fff; padding-bottom:15px;font-family:'Arial',"Microsoft Yahei";}
.contact ul li { list-style:none;margin-left:70px; display:inline-block; color:#fff; font-size:16px; line-height:35px;}
.contact ul li img { margin-right:8px;}
.copyRight {width:960px;position:absolute;left:50%;margin-left:-480px;top:50px;display:block; overflow:hidden}
.copyRight ul { width:100%; margin:0; padding-top:15px; text-align:right; font-size:13px;}
.copyRight ul li {width:100%; color:#000;text-align:center; list-style:none; display:block; clear:both; line-height:22px;}
.copyRight ul li a { color:#eabb00; text-decoration:none; }
